Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

LMS 2.5: Do I have to install all applications?

LMS 2.5 installation

On the start guide it says: "As you begin the LMS installation process, you must first install CiscoWorks Common Services 3.0. After Common Services is installed on your LMS server, you can install LMS applications, such as RME 4.0, Campus 4.0, DFM 2.0 and IPM 2.6"

LMS comes with a packet of 1 common services and 5 applications.

my question: after installing common services, is it mandatory to install all of the aplications? (there are total 5 applications, some of them I dont need). or can I choose to install only 2 of them?

thanks for helping :)

2 REPLIES
Red

Re: LMS 2.5: Do I have to install all applications?

You don't have to install each and every application.

Once you install Common Services 3.0, you may install whichever application you like.

New Member

Re: LMS 2.5: Do I have to install all applications?

thanks Habib

116
Views
5
Helpful
2
Replies